`<postBox>` | (postBox) contains a number or other identifier for some postal delivery point other than a street address.
Attributes: |
Example |
            <postBox>P.O. Box 280
Example |
            <postBox>Postbus 532
Note | The position and nature of postal codes is highly country-specific; the conventions appropriate to the country concerned should be used.
Tagset | base tag set for common core features
Class | addrPart
Filename | `teicore2`
Parents | address
Children | #PCDATA
Declaration |
    <!ELEMENT postBox       - O  (#PCDATA)                          >
    <!ATTLIST postBox            %a.global                          >
See | 6.4.2

Back to index